/**
 * Anchor tag styles for advanced landing page links.
 */
.slide-blue.text-light a:not(.btn), .slide-blue.text-dark a:not(.btn), .slide-darkgray.text-dark a:not(.btn) {color: #e7b60d}
.slide-black.text-light a:not(.btn), .slide-black.text-dark a:not(.btn){color: #e7b60d}
.text-light.container-background-image a, .text-dark.container-background-image a {color: #e7b60d}

.parallax-window {
    min-height: 350px;
    background: transparent;
}

.parallax-box {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
}

.advanced-page-text{
    padding: 20px 0;
    color: #fff;
}

.text-box{
    width:200px;
    padding: 20px;
    min-height:100px;
    clear:both;
    color:#fff;
}
.text-box h2{
    font-size: 18px;
    line-height: 12px;
}
.icon-box{
    padding: 4%;
    background: #283e70;
    text-align: center;
    color:#fff;
    font-size:1em;
    height:230px;
    margin: 15px 0;
}

.icon-box .row{
    margin-left:0;
    margin-right: 0;
}
/*
.flexbox {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
}

.flexbox .col {
  flex: 1;
}
*/
.text-box-black h2,
.text-box-black p,
.text-box-darkgray h2,
.text-box-darkgray p,
.text-box-lightgray h2,
.text-box-lightgray p,
.text-box-blue h2,
.text-box-blue p
{
  color:#fff;
}

.text-box-black {
  background-color: #000000;
  color: #FFF;
}
.text-box-darkgray {
  background-color: #526485;
  color: #FFF;
}
.text-box-lightgray {
  background-color: #7a83a1;
  color: #000;
}
.text-box-blue {
  background-color: #273d6f;
  color: #000;
}
.align-right{
    text-align: right;
}
.row-pad{
    padding: 30px 0;
}
video {
    width:100%;
    height:auto;
}
.container-fluid.advanced-widget-row-no-pad .row.row-pad {
  margin-right: 0px;
  margin-left: 0px;
}

body.page-node-type-page {
    /*padding-top: 135px;*/
}

.page-node-type-page .carousel {
    margin-bottom: 0px;
}

.text-light, .text-light h1, .text-light h2, .text-light h3, .text-light h4, .text-light p {
    color:#fff;
}

.text-dark {
    color: #000;
}

.slide-lightgray{
    background-color: #f1f1f1;
}

.slide-darkgray{
    background-color: #ddd;
}

.container-fluid .container {
    padding-left:0;
    padding-right:0;
}

.container-background-image {
    background-repeat: no-repeat;
    background-size:cover;
    background-position:center;
}

.advanced-widget-row-image{
    min-height:250px;
}

.page-node-type-page #footer-fat {
    margin-top: 0;
}

.slide-white {
    background-color: #fff;
}

.node-type-advanced-basic-page .row-pad {
    padding: 0 0 30px 0;
}

.full-width-bg-centered-content .row{
    margin-left: 0;
    margin-right: 0;
}

.field--name-field-row .container{
    padding-right: 0;
    padding-left: 0;
}

.advanced-widget-row-no-pad.container-fluid,
.advanced-widget-row-no-pad .col-md-12,
.advanced-widget-row-no-pad .col-md-9,
.advanced-widget-row-no-pad .col-md-8,
.advanced-widget-row-no-pad .col-md-6,
.advanced-widget-row-no-pad .col-md-3,
.advanced-widget-row-no-pad .col-md-4{
    padding-left:0;
    padding-right:0;
}

#advanced-page-node-form .field-name-field-photo,
#advanced-page-node-form .field-name-field-image-type,
#advanced-page-node-form .field-name-field-background-color,
#advanced-page-node-form .field-name-field-text-color,
#advanced-page-node-form .field-name-field-full-width,
#advanced-page-node-form .field-name-field-content-width,
#advanced-page-node-form .field-name-field-height,
#advanced-page-node-form .field-name-field-centered-vertically,
#advanced-page-node-form .field-name-field-row-padding,
#advanced-page-node-form .field-name-field-row-padding-bottom{
    float: left;
    width: 200px;
    margin: 0 20px 20px 0;
    background: #e5e5e5;
    min-height: 145px;
    padding: 10px;
}

#advanced-page-node-form .field-name-field-row-padding,
#advanced-page-node-form .field-name-field-row-padding-bottom {
    width: 45%;
    min-height: 0px;
}
#advanced-page-node-form .field-name-field-content-width, #advanced-page-node-form .field-name-field-content, #advanced-page-node-form .form-actions{
    clear:both;
}

/* ADMIN */
.page-node-edit.page-node-type-page .table > thead > tr > th, .page-node-edit.page-node-type-page .table > tbody > tr > th, .page-node-edit.page-node-type-page .table > tfoot > tr > th, .page-node-edit.page-node-type-page .table > thead > tr > td, .page-node-edit.page-node-type-page .table > tbody > tr > td, .page-node-edit.page-node-type-page .table > tfoot > tr > td {
    padding: 2px;
}

.page-node-edit.page-node-type-page .tabledrag-toggle-weight-wrapper, .page-node-edit.page-node-type-page #edit-preview {
    display: none;
}

.page-node-add.page-node-add-advanced-page .table > thead > tr > th, .page-node-add.page-node-add-advanced-page .table > tbody > tr > th, .page-node-add.page-node-add-advanced-page .table > tfoot > tr > th, .page-node-add.page-node-add-advanced-page .table > thead > tr > td, .page-node-add.page-node-add-advanced-page .table > tbody > tr > td, .page-node-add.page-node-add-advanced-page .table > tfoot > tr > td {
    padding: 2px;
}

.page-node-add.page-node-add-advanced-page .tabledrag-toggle-weight-wrapper, .page-node-add.page-node-add-advanced-page #edit-preview {
    display: none;
}
.advanced-widget-vertical-center{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

.paragraph-accordion.panel-title a::after {
  position: absolute;
  content: "\f106";
  top: auto;
  right: 0;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 14px;
  line-height: 1;
  margin-right: 30px;
}

.paragraph-accordion.panel-title a.collapsed::after {
  position: absolute;
  content: "\f107";
  top: auto;
  right: 0;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 14px;
  line-height: 1;
  margin-right: 30px;
}

/* Carousel overrides */
.paragraph .carousel-control.left, .paragraph .carousel-control.right, .view-article-images .carousel-control.left, .view-article-images .carousel-control.right{
  background-image: none;
}

.paragraph .carousel-control .glyphicon-chevron-left, .paragraph .carousel-control .glyphicon-chevron-right, .paragraph .carousel-control .icon-prev, .paragraph .carousel-control .icon-next,

.paragraph .carousel-indicators li, .view-article-images .carousel-indicators li {
  background-color: #000;
}

#advanced-page-node-form div[class*="-field-content-und-0-field-general-title-und-0-value"]{
    display:none;
}

.grid-item{
    margin-bottom: 3%;
}

@media only screen and (max-width: 992px) {
    .text-box {
        width: 100%;
        margin: 0 0 20px 0;
    }
}

@media only screen and (max-width: 768px) {
    .icon-box {
        margin: 0 0 20px 0;
    }

    body.page-node-type-page {
        padding-top: 0px;
    }
}

@media only screen and (max-width: 767px) {
    .page-node-type-page .slide-white > .field-item .carousel-item .carousel-captions,
    .page-node-type-page .slide-black > .field-item .carousel-item .carousel-captions,
    .page-node-type-page .slide-blue > .field-item .carousel-item .carousel-captions,
    .page-node-type-page .slide-lightgray > .field-item .carousel-item .carousel-captions,
    .page-node-type-page .slide-darkgray > .field-item .carousel-item .carousel-captions {
        margin-top: 25px;
    }

    .advanced-widget-row-image{
        min-height:200px !important;
    }

    .grid-item{
        margin-bottom: 8%;
    }


}
